@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mYNddjOSQJ:before {
  content: "\e000";
}
.KdI2me499VB:before {
  content: "\e001";
}
.wAtrlbC9lo:before {
  content: "\e002";
}
.VlkFBGN:before {
  content: "\e003";
}
.UGNHYS:before {
  content: "\e004";
}
.boo1KgQCLE:before {
  content: "\e005";
}
.idgS1SM:before {
  content: "\e006";
}
.K10d9fi3ZZ:before {
  content: "\e007";
}
.nZSt82ug:before {
  content: "\e008";
}
.fmwQEZ:before {
  content: "\e009";
}
.FE2BqcXK3Yu:before {
  content: "\e00a";
}
.aK0g0GvLd:before {
  content: "\e00b";
}
.TKkeLwXN3hH:before {
  content: "\e00c";
}
.HDrWhwIAKO:before {
  content: "\e00d";
}
.UfEzAn1a:before {
  content: "\e00e";
}
.pjaIws8b:before {
  content: "\e00f";
}
.Pp0IQer2mmZ:before {
  content: "\e010";
}
.S63jhJHzg:before {
  content: "\e011";
}
.t093pfGcwLh:before {
  content: "\e012";
}
.eGtQlx:before {
  content: "\e013";
}
.c3k8ta9Tf:before {
  content: "\e014";
}
.DlNM3K:before {
  content: "\e015";
}
.ANtrhKKuBK:before {
  content: "\e016";
}
.v1W9KPej9Z:before {
  content: "\e017";
}
.JURRfb7j5q:before {
  content: "\e018";
}
.o5nMdLusgM:before {
  content: "\e019";
}
.AYbaOFQEu:before {
  content: "\e01a";
}
.UWKelyRcmOl:before {
  content: "\e01b";
}
.iUtuf6P:before {
  content: "\e01c";
}
.SL9oDQlSN:before {
  content: "\e01d";
}
.OCmlMYhsz0:before {
  content: "\e01e";
}
.o0XtPJ:before {
  content: "\e01f";
}
.eg62vby:before {
  content: "\e020";
}
.WYqNLphswe:before {
  content: "\e021";
}
.zUD6ZRZ:before {
  content: "\e022";
}
.LZUdVdMdrq6:before {
  content: "\e023";
}
.TfVBadkmT:before {
  content: "\e024";
}
.SNJOJsWl5CJ:before {
  content: "\e025";
}
.csEvIq:before {
  content: "\e026";
}
.WhjxjM:before {
  content: "\e027";
}
.WtalK0wcrR:before {
  content: "\e028";
}
.w2uErYAhB:before {
  content: "\e029";
}
.Dd8N1eg1:before {
  content: "\e02a";
}
.niR8brnmjdD:before {
  content: "\e02b";
}
.S3fRtdgClE:before {
  content: "\e02c";
}
.q1G4gp0YW2Z:before {
  content: "\e02d";
}
.j7uPUCi:before {
  content: "\e02e";
}
.cnhtaq:before {
  content: "\e02f";
}
.OjE1emnbv:before {
  content: "\e030";
}
.NiizfQff:before {
  content: "\e031";
}
.jbCMjt:before {
  content: "\e032";
}
.d624PeKLRY:before {
  content: "\e033";
}
.iM4zN3I:before {
  content: "\e034";
}
.XMMfACBATGD:before {
  content: "\e035";
}
.jj6aKjh:before {
  content: "\e036";
}
.sZ6NMN:before {
  content: "\e037";
}
.JVKk68u2z0M:before {
  content: "\e038";
}
.uHRgtO:before {
  content: "\e039";
}
.w5pF0F:before {
  content: "\e03a";
}
.O89Gig:before {
  content: "\e03b";
}
.oIjE9QheYqf:before {
  content: "\e03c";
}
.rKMIkBZh:before {
  content: "\e03d";
}
.fzZh0j:before {
  content: "\e03e";
}
.Vx6dg3N:before {
  content: "\e03f";
}
.BREimlh:before {
  content: "\e040";
}
.goVtuGl:before {
  content: "\e041";
}
.iCvewJXWMh:before {
  content: "\e042";
}
.Dw159n:before {
  content: "\e043";
}
.V4fcMS9J:before {
  content: "\e044";
}
.bg3LSE2:before {
  content: "\e045";
}
.sz2foYvV:before {
  content: "\e046";
}
.aziDuRXxY:before {
  content: "\e047";
}
.kpKrhq:before {
  content: "\e048";
}
.fkn8pCG:before {
  content: "\e049";
}
.s8gELJ:before {
  content: "\e04a";
}
.pcazGz9x8U:before {
  content: "\e04b";
}
.UTtV4ncehn:before {
  content: "\e04c";
}
.ZYx4KacGT8j:before {
  content: "\e04d";
}
.gRLZ18:before {
  content: "\e04e";
}
.mkcePgEhvH:before {
  content: "\e04f";
}
.RIOZWJbk:before {
  content: "\e050";
}
.LUtgmDUokdm:before {
  content: "\e051";
}
.oDzqVmg:before {
  content: "\e052";
}
.vFrXmTtR0n:before {
  content: "\e053";
}
.wyE7Q1FBT:before {
  content: "\e054";
}
.AaTOat:before {
  content: "\e055";
}
.ycIqfrncV:before {
  content: "\e056";
}
.G8yZM7vmp:before {
  content: "\e057";
}
.L8USr24MoX:before {
  content: "\e058";
}
.BVzIkQpMp:before {
  content: "\e059";
}
.r4AioaIEW1:before {
  content: "\e05a";
}
.pcNVnEx:before {
  content: "\e05b";
}
.T9ehvqoxqJP:before {
  content: "\e05c";
}
.JwGOAQEQ:before {
  content: "\e05d";
}
.zO8qOu:before {
  content: "\e05e";
}
.qbubf5O5la:before {
  content: "\e05f";
}
.IKFjrW6paT:before {
  content: "\e060";
}
.Ksmo2KG5da:before {
  content: "\e061";
}
.wjH0CCeu:before {
  content: "\e062";
}
.Jp3UBTt2n:before {
  content: "\e063";
}
.Gvtcp5rT:before {
  content: "\e064";
}
.pXu6cZXEFY:before {
  content: "\e065";
}
.QOtBH5:before {
  content: "\e066";
}
.oeUcZ63:before {
  content: "\e067";
}
.ww1tg6NxRj:before {
  content: "\e068";
}
.Tb9R4zhF:before {
  content: "\e069";
}
.UMIFhDBRahf:before {
  content: "\e06a";
}
.wBRNf9kaf0C:before {
  content: "\e06b";
}
.UcScsWSgvvk:before {
  content: "\e06c";
}
.pfctenBI:before {
  content: "\e06d";
}
.etnBBa:before {
  content: "\e06e";
}
.gKubcF:before {
  content: "\e06f";
}
.ui3NEHuc:before {
  content: "\e070";
}
.MbzFaGkcY:before {
  content: "\e071";
}
.e0ouijemie:before {
  content: "\e072";
}
.MddIOy7TT:before {
  content: "\e073";
}
.bvZ7Gw:before {
  content: "\e074";
}
.YuDRZ9nFSK:before {
  content: "\e075";
}
.TfCDrr8mNO:before {
  content: "\e076";
}
.QWRejOg:before {
  content: "\e077";
}
.Ksno4o:before {
  content: "\e078";
}
.JKxHAFy9:before {
  content: "\e079";
}
.aGZU47cfp:before {
  content: "\e07a";
}
.IHeiwEPZt:before {
  content: "\e07b";
}
.WdVQAzSvNw:before {
  content: "\e07c";
}
.sVZXgDAvC:before {
  content: "\e07d";
}
.dGOC2zvX:before {
  content: "\e07e";
}
.i6VdsPHd7:before {
  content: "\e07f";
}
.rArXILXJp1:before {
  content: "\e080";
}
.DF9HT3UMg:before {
  content: "\e081";
}
.rpCpSGl:before {
  content: "\e082";
}
.G2ImMmu3L:before {
  content: "\e083";
}
.PXBruCw:before {
  content: "\e084";
}
.MY2plG11I0:before {
  content: "\e085";
}
.xgiHwbVL:before {
  content: "\e086";
}
.Wygwf4:before {
  content: "\e087";
}
.aEFx9wxzSC:before {
  content: "\e088";
}
.Ahtqn53SjP0:before {
  content: "\e089";
}
.zjxnxeLkqNg:before {
  content: "\e08a";
}
.LnedoS9Lo:before {
  content: "\e08b";
}
.laNvrBUK3:before {
  content: "\e08c";
}
.ODDR1oyK:before {
  content: "\e08d";
}
.NiHHiZ59Tue:before {
  content: "\e08e";
}
.sHf28xq:before {
  content: "\e08f";
}
.l54caTeZ3hn:before {
  content: "\e090";
}
.EhvnJmWwQ:before {
  content: "\e091";
}
.RMw2GgWs9V2:before {
  content: "\e092";
}
.qzwUBa:before {
  content: "\e093";
}
.jeICFct:before {
  content: "\e094";
}
.Bicv0Z:before {
  content: "\e095";
}
.YR1v2mVL9b:before {
  content: "\e096";
}
.NoJhLo:before {
  content: "\e097";
}
.cvT4tZk9E:before {
  content: "\e098";
}
.TRx9Um:before {
  content: "\e099";
}
.zBEp1Hh:before {
  content: "\e09a";
}
.QYJ2OXW7:before {
  content: "\e09b";
}
.CDv0kDWVh:before {
  content: "\e09c";
}
.ymwCiM:before {
  content: "\e09d";
}
.aAldh5:before {
  content: "\e09e";
}
.LTkP1n:before {
  content: "\e09f";
}
.xAY5eCzn:before {
  content: "\e0a0";
}
.rT633AAr:before {
  content: "\e0a1";
}
.ryfZfoY5:before {
  content: "\e0a2";
}
.cEc4Q85:before {
  content: "\e0a3";
}
.peoJkWncj:before {
  content: "\e0a4";
}
.o0n8IWL:before {
  content: "\e0a5";
}
.GcIC2U7S9w:before {
  content: "\e0a6";
}
.pAj9TX0:before {
  content: "\e0a7";
}
.LEWYS8hGY:before {
  content: "\e0a8";
}
.ShsEmf:before {
  content: "\e0a9";
}
.bFSn8t:before {
  content: "\e0aa";
}
.tlpYa2N:before {
  content: "\e0ab";
}
.fklb3fmKkgC:before {
  content: "\e901";
}
.ohUYjeOYp56:before {
  content: "\e902";
}
.DvrbiFYySA:before {
  content: "\e903";
}
.cg6c7c:before {
  content: "\e904";
}
.Unws5WRD:before {
  content: "\e905";
}
.Sb5enMk:before {
  content: "\e906";
}
.TYXy6ak:before {
  content: "\e907";
}
.ADHvZiccUC:before {
  content: "\e908";
}
.kEpROTfBfuM:before {
  content: "\e909";
}
.OMa7d7qvlCl:before {
  content: "\e90a";
}
.MRINDrs6:before {
  content: "\e90b";
}
.Ohsf6J:before {
  content: "\e90c";
}
.cVUFZdkgE6:before {
  content: "\e90d";
}
.Yx6BBYrID:before {
  content: "\e90e";
}
.yrXA5ss:before {
  content: "\e90f";
}
.LipH7t:before {
  content: "\e910";
}
.S0hJA4AWHXi:before {
  content: "\e911";
}
.bxl5RkaeQgo:before {
  content: "\e912";
}
.fLSxbT6E8G:before {
  content: "\e913";
}
.aJSuGhYq:before {
  content: "\e914";
}
.BowbYgyLAb:before {
  content: "\e915";
}
.zmnLAK:before {
  content: "\e916";
}
.q4yqkpH:before {
  content: "\e917";
}
.Cc3yvN7:before {
  content: "\e918";
}
.oYmXKOzJ:before {
  content: "\e919";
}
.xaqaocpj9:before {
  content: "\e91a";
}
.ZoAaslq2JE:before {
  content: "\e91b";
}
.wtF6VMbZB:before {
  content: "\e91c";
}
.WuKUoqGig1:before {
  content: "\e91d";
}
.fQrtkYzNm:before {
  content: "\e91e";
}
.taG3EGhStbQ:before {
  content: "\e91f";
}
.SGeY9KWliow:before {
  content: "\e920";
}
.NNeQsVM:before {
  content: "\e921";
}
.YcMjSo2:before {
  content: "\e922";
}
.dHJbGKPOI:before {
  content: "\e923";
}
.rPKynrXmW:before {
  content: "\e924";
}
.H0xEELFLSxj:before {
  content: "\e925";
}
.Usq4p6M:before {
  content: "\e926";
}
.pfuwLfHLKI7:before {
  content: "\e927";
}
.VMSwGbhqSP:before {
  content: "\e928";
}
.hELloCggb:before {
  content: "\e929";
}
.THFb0nXJvlR:before {
  content: "\e92a";
}
.PjZzwHBqRUY:before {
  content: "\e92b";
}
.RiaphMqQs:before {
  content: "\e92c";
}
.yhttzDuj0Um:before {
  content: "\e92d";
}
.sGMbx28Zf:before {
  content: "\e92e";
}
.DSOswo7:before {
  content: "\e92f";
}
.d131CKa:before {
  content: "\e930";
}
.KuKlk78hy:before {
  content: "\e931";
}
.mXmdz8d3w:before {
  content: "\e932";
}
.DbEw9QUAiF:before {
  content: "\e933";
}
.xixZd6N2uO0:before {
  content: "\e934";
}
.Rx0LoK2Yz3:before {
  content: "\e935";
}
.I3YiC4RnyW:before {
  content: "\e936";
}
.FJfE1sCwjb:before {
  content: "\e937";
}
.fYRASFFZ:before {
  content: "\e938";
}
.ZXpzVE0:before {
  content: "\e939";
}
.smHIycVNY:before {
  content: "\e93a";
}
.TaRXHazzwj:before {
  content: "\e93b";
}
.nvjLaIq:before {
  content: "\e93c";
}
.jBzMo5C:before {
  content: "\e93d";
}
.bUU3GpmnW:before {
  content: "\e93e";
}
.siPx191UdC:before {
  content: "\e93f";
}
.iQ5Eqg:before {
  content: "\e940";
}
.Eb2f4IU:before {
  content: "\e941";
}
.J9Zz9n:before {
  content: "\e942";
}
.KZdcZn:before {
  content: "\e943";
}
.JsHVcQ760:before {
  content: "\e944";
}
.XQTx5Dbj8:before {
  content: "\e945";
}
.TAETzBa:before {
  content: "\e946";
}
.kc2xT9r:before {
  content: "\e947";
}
.CMB0CJbaS:before {
  content: "\e948";
}
.FbFBwAR:before {
  content: "\e949";
}
.XKBFvcHygg:before {
  content: "\e94a";
}
.QA1fb4:before {
  content: "\e94b";
}
.yXrzFxs4:before {
  content: "\e94c";
}
.LMM1nf:before {
  content: "\e94d";
}
.ZZFD2Loc2sN:before {
  content: "\e94e";
}
.NcTloDN4Ji:before {
  content: "\e94f";
}
.TUNxvNvBh:before {
  content: "\e950";
}
.wCvaEWc:before {
  content: "\e951";
}
.cPSugowCr:before {
  content: "\e952";
}
.KbReFAI:before {
  content: "\e953";
}
.H29a6sJf:before {
  content: "\e954";
}
.Ufuf7bgqf9:before {
  content: "\e955";
}
.qMKKZjzt3:before {
  content: "\e956";
}
.HF7fEWPS:before {
  content: "\e957";
}
.OrzmTm:before {
  content: "\e958";
}
.AmzoCc:before {
  content: "\e959";
}
.upgNq9zLJ:before {
  content: "\e95a";
}
.Htcdwxus:before {
  content: "\e95b";
}
.mnxB4JnKkw:before {
  content: "\e95c";
}
.UHnGghDXDr:before {
  content: "\e95d";
}
.nXH90Z:before {
  content: "\e95e";
}
.fyYPUKkT0:before {
  content: "\e95f";
}
.OS47C4s:before {
  content: "\e960";
}
.j9urLs6Gyw:before {
  content: "\e961";
}
.Fe4PxO:before {
  content: "\e962";
}
.uFs4u070:before {
  content: "\e963";
}
.a6Q89Q:before {
  content: "\e964";
}
.gfxfdRDUo:before {
  content: "\e965";
}
.l5ykorR5a:before {
  content: "\e966";
}
.V0EDb4:before {
  content: "\e967";
}
.l3n8RK:before {
  content: "\e968";
}
.lLfIxV:before {
  content: "\e969";
}
.Iv0BIzCN8Oc:before {
  content: "\e96a";
}
.uiZAy4:before {
  content: "\e96b";
}
.Blby73V:before {
  content: "\e96c";
}
.GmSTGx1zT:before {
  content: "\e96d";
}
.reViAl:before {
  content: "\e96e";
}
.qw0Fte44tD:before {
  content: "\e96f";
}
.nQfJABRnF0s:before {
  content: "\e970";
}
.vSWPTOPXa:before {
  content: "\e971";
}
.hJ8K81kg:before {
  content: "\e972";
}
.IKxGgw:before {
  content: "\e973";
}
.kwdZFV7Ex:before {
  content: "\e974";
}
.EMU6zrm32W:before {
  content: "\e975";
}
.MMODu4f4cs:before {
  content: "\e976";
}
.DBBvRStt:before {
  content: "\e977";
}
.hKK7ftD7Bi:before {
  content: "\e978";
}
.UucvyCKf:before {
  content: "\e979";
}
.pv7NHSvzNA7:before {
  content: "\e97a";
}
.PH1656R0jN:before {
  content: "\e97b";
}
.LcQ78vMYtZX:before {
  content: "\e97c";
}
.kdiT3Nnd:before {
  content: "\e97d";
}
.HiCvZE:before {
  content: "\e97e";
}
.CdEfRGNhK:before {
  content: "\e97f";
}
